img_on = new Image()
img_on.src = "../im/on.gif";
img_off = new Image()
img_off.src = "../im/off.gif";

im_n = new Image()
im_n.src = "../im/b_on.gif";
im_f = new Image()
im_f.src = "../im/b_off.gif";

function img(img, act)
{
	if(act)
	{
		img.src = img_on.src;
	}
	else
	{
		img.src = img_off.src;
	}
}

function puh(img, fds)
{
	if(fds)
	{
		img.src = im_n.src;
	}
	else
	{
		img.src = im_f.src;
	}
}
